.navbar {
  background-color: #373f48;
}

.section {
  height: 100vh;
  background-color: #373f48;
  background-image: url('../images/Group-20.png');
  background-position: 100% 60%;
  background-repeat: no-repeat;
  background-size: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container {
  max-height: 45vw;
  max-width: 55vw;
  background-color: #f1d8d8;
  flex-direction: column;
  align-items: flex-start;
}

.heading {
  color: #fff;
  letter-spacing: 1.5px;
  margin-top: 30px;
  margin-bottom: 23px;
  font-family: Bitter, serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
}

.heading-2 {
  color: #828f81;
  margin-top: 56px;
  font-family: Montserrat, sans-serif;
  font-size: 19px;
  font-weight: 700;
}

.heading-2.brown {
  color: #bf7d40;
}

.button {
  width: 10vw;
  text-align: center;
  background-color: #828f81;
  border-radius: 20px;
  margin-top: 30px;
  margin-left: 423px;
  font-family: Montserrat, sans-serif;
}

.button:hover {
  color: #828f81;
  background-color: #373f48;
}

.button.header {
  width: auto;
  color: #fff;
  background-color: #828f81;
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.button.header:hover {
  color: #828f81;
  background-color: #fff;
}

.button.header.meanu {
  background-color: #828f81;
  margin-top: 0;
  margin-right: 18px;
}

.button.header.meanu:hover {
  color: #373f48;
  font-weight: 700;
}

.button.footer {
  background-color: #373f48;
  margin-left: 0;
  font-family: Montserrat, sans-serif;
  display: block;
}

.div-block {
  max-width: 40vw;
  background-color: #373f48;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 0;
  padding: 20px 40px 20px 44px;
  display: none;
}

.div-block.hide {
  margin-top: 0;
  padding-left: 103px;
  display: block;
}

.section-2 {
  background-color: #5d685d;
  justify-content: flex-start;
  padding: 16px 0 37px 60px;
  display: flex;
}

.div-block-2 {
  width: 90vw;
  height: 15vh;
  background-color: #fff;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: none;
}

.columns {
  width: 100%;
}

.heading-3 {
  color: #373f48;
  margin-top: 0;
}

.heading-4 {
  color: #373f48;
  margin-top: 0;
  font-size: 15px;
  line-height: 22px;
}

.heading-5 {
  color: #fff;
  letter-spacing: 3px;
  font-family: Bitter, serif;
  font-size: 28px;
  line-height: 35px;
}

.heading-5.green {
  color: #828f81;
  margin-top: 31px;
  margin-left: 48px;
  font-size: 22px;
  font-weight: 400;
}

.heading-5.green._2 {
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 423px;
}

.heading-5.green.center {
  width: 100vw;
  text-align: center;
  margin-top: 34px;
  margin-left: 0;
}

.heading-5.footer.white {
  color: #fff;
  font-weight: 400;
}

.heading-5.highlight {
  color: #373f48;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 28px;
}

.heading-5.gallery {
  color: #849c82;
  margin-top: 17px;
  margin-left: 48px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 700;
  display: block;
}

.heading-5.another-green {
  font-size: 22px;
  font-weight: 400;
}

.heading-5.secure {
  text-align: center;
  letter-spacing: 0;
  margin-top: 1px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 22px;
}

.columns-2 {
  width: 90vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-block {
  color: #fff;
  align-items: center;
  padding-left: 32px;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.columns-3 {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.paragraph {
  width: 80vw;
  color: #fff;
  padding-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.paragraph.top {
  width: 100vw;
  text-align: center;
  background-color: #373f48;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 60px;
  font-size: 12px;
  line-height: 30px;
}

.div-block-3 {
  height: auto;
  align-items: stretch;
  display: flex;
}

.section-3 {
  color: #300e0e;
  flex-direction: column;
  padding-bottom: 40px;
  display: flex;
}

.lightbox-link {
  width: 25vw;
  margin-left: 67px;
}

.image {
  width: 25vw;
}

.image.large {
  height: 450px;
  margin-top: -360px;
}

.columns-4 {
  width: 95vw;
  flex-direction: row;
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column {
  height: 45vh;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-2 {
  justify-content: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-3 {
  justify-content: center;
  padding-left: 0;
  display: flex;
}

.paragraph-2 {
  margin-bottom: 0;
  margin-left: 423px;
  margin-right: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.paragraph-2.reviews {
  width: 70vw;
  text-align: center;
  margin-top: 34px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-2.footer {
  color: #fff;
  margin-top: 20px;
  margin-left: 0;
  font-size: 14px;
}

.paragraph-2.footer._2 {
  margin-bottom: 16px;
  font-size: 12px;
}

.section-4 {
  background-color: #fff;
  background-image: url('../images/Mask-Group-1.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 40px;
  padding-bottom: 40px;
}

.right-arrow, .left-arrow {
  display: none;
}

.text-block-2 {
  text-align: center;
  font-family: Bitter, serif;
  font-weight: 700;
}

.section-5 {
  background-color: #828f81;
}

.div-block-4 {
  width: 15vw;
  height: auto;
  border-top: 1px solid #fff;
  margin-top: 32px;
  padding-top: 23px;
  padding-bottom: 40px;
}

.column-4 {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.section-6 {
  background-color: #373f48;
}

.div-block-5 {
  height: 100vh;
  background-image: url('../images/IMG_8427.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -32px;
  position: relative;
}

.section-7 {
  padding-bottom: 10px;
}

.slider {
  background-color: #fff;
}

.div-block-6 {
  width: 20vw;
  height: 5vh;
  background-color: #a56464;
  margin-left: auto;
  margin-right: auto;
}

.brand {
  width: 30vw;
  height: auto;
  background-image: url('../images/special-logo.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 0;
  display: none;
}

.container-2 {
  width: 100vw;
  align-items: center;
  margin-right: 0;
  display: flex;
}

.heading-6, .heading-7 {
  color: #828f81;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.column-5, .column-6, .column-7 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-8 {
  justify-content: flex-start;
  display: flex;
}

.column-9 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-10 {
  justify-content: flex-start;
  display: flex;
}

.column-11, .column-12 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-2 {
  width: 40px;
}

.image-3 {
  width: 50px;
  display: block;
}

.image-4 {
  width: 40px;
}

.image-5 {
  width: 25px;
}

.image-6 {
  width: 40px;
}

.image-7 {
  width: 40px;
  display: block;
}

.column-13 {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.container-3 {
  background-image: url('../images/C742B9D8-471D-4195-B5E3-73AAD7C9D6A0.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}

.columns-5 {
  margin-bottom: 60px;
}

.div-block-7 {
  width: 80vw;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.image-8 {
  height: 45vh;
  margin-left: 12px;
  display: block;
}

.image-8.mobile, .image-8.hide, .image-8.mbile {
  display: none;
}

.image-9 {
  height: 45vh;
}

.image-9.large {
  height: 800px;
}

.image-10 {
  margin-top: 39px;
}

.text-block-3 {
  color: #fff;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  display: flex;
}

.slider-arrow---brix {
  width: 64px;
  max-height: 64px;
  min-height: 64px;
  min-width: 64px;
  background-color: #4a3aff;
  border-radius: 50%;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 22px;
  transition: box-shadow .35s, background-color .35s, color .35s, transform .35s;
  box-shadow: 0 4px 4px rgba(12, 4, 102, .2);
}

.slider-arrow---brix:hover {
  color: #170f49;
  background-color: #fff;
  transform: scale(1.1);
  box-shadow: 0 4px 20px -8px rgba(12, 4, 102, .1);
}

.slider-arrow---brix:active {
  transform: scale(.94);
}

.slider-arrow---brix.small---brix {
  width: 56px;
  max-height: 56px;
  min-height: 56px;
  min-width: 56px;
  margin-top: auto;
  margin-bottom: auto;
}

.slider-arrow---brix.small---brix.right---brix {
  background-color: #828f81;
  margin-right: 22px;
  left: auto;
}

.slider-arrow---brix.small---brix.left---brix {
  background-color: #828f81;
  margin-left: 20px;
  right: auto;
}

.split-content---brix.avatar-content---brix {
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.split-content---brix.testimonials-client-info---brix {
  flex-wrap: wrap;
  align-items: center;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.title {
  white-space: break-spaces;
}

.title.testimonial-v1---brix {
  margin-bottom: 13px;
}

.title.avatar-name-v1---brix {
  margin-bottom: 0;
  font-size: 12px;
}

.title.testimonial---brix {
  color: #828f81;
  text-align: center;
  margin: 17px auto 0;
  font-family: Bitter, serif;
  font-size: 22px;
  font-weight: 400;
}

.slider---brix {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
}

.slider---brix.testimonial-v1---brix {
  width: 95%;
  height: auto;
  margin-bottom: 0;
  margin-left: 48px;
  overflow: hidden;
}

.display-none {
  display: none;
}

.subtitle---brix {
  color: #828f81;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: 11px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.card---brix {
  background-color: #fff;
  border: 1px solid #f7f7fb;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 5px 14px rgba(8, 15, 52, .04);
}

.card---brix.testimonial-v1---brix {
  padding: 53px 54px 60px;
}

.container-default---brix {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.container-default---brix.adjust-container-max-w {
  max-width: 100vw;
  margin-left: 14px;
  padding-right: 0;
}

.cloneable-container-default {
  min-height: auto;
  background-color: #f7f7fb;
  flex-direction: column;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 40px;
  display: flex;
  transform: translate(0);
}

.slide---brix.testimonial-v1---brix {
  height: auto;
  max-width: 300px;
  margin-right: 30px;
}

.slide---brix.testimonial-v1---brix.first---brix {
  width: 300px;
  height: 500px;
  max-width: none;
}

.slide---brix.testimonial-v1---brix.first---brix.testimonials {
  width: 500px;
}

.slide---brix.testimonial-v1---brix.testimonial {
  max-width: 500px;
}

.image-wrapper---brix {
  overflow: hidden;
}

.image-wrapper---brix.testimonial-v1---brix {
  border-radius: 50%;
  margin-right: 18px;
  box-shadow: 0 4px 14px rgba(36, 39, 41, .1);
}

.testimonial-wrapper---brix {
  height: auto;
}

.top-content---brix.testimonial-v1--brix {
  margin-bottom: 42px;
}

.mask---brix {
  border-radius: 20px;
}

.mask---brix.testimonial-v1---brix {
  height: 500px;
  max-width: none;
  overflow: visible;
}

.mask---brix.testimonial-v1---brix.bottom {
  height: 350px;
}

.paragraph---brix.testimonial-v1---brix {
  margin-bottom: 28px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.image---brix.avatar---brix.testimonial-v1---brix {
  width: 60px;
  max-height: 60px;
  min-height: 60px;
  min-width: 60px;
}

.columns-6 {
  align-items: center;
  display: flex;
}

.nav-menu {
  color: #fff;
  letter-spacing: 1px;
  background-color: #373f48;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  display: flex;
}

.nav-link {
  color: #fff;
  text-align: center;
  font-weight: 300;
}

.nav-link:hover {
  font-weight: 700;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  font-weight: 700;
}

.nav-link-2 {
  color: #fff;
  text-align: center;
}

.nav-link-2:hover {
  font-weight: 700;
}

.nav-link-3 {
  color: #fff;
  text-align: center;
}

.nav-link-3:hover {
  font-weight: 700;
}

.nav-link-4 {
  color: #fff;
  text-align: center;
}

.nav-link-4:hover {
  font-weight: 700;
}

.image-11 {
  width: 7vw;
  margin-bottom: 22px;
}

.image-11.four {
  width: 6vw;
}

.button-2 {
  z-index: 99;
  position: -webkit-sticky;
  position: sticky;
}

.column-14 {
  padding-left: 35px;
}

.icon {
  color: #828f81;
}

.column-15 {
  border-right: 1px solid #828f81;
}

.column-16 {
  border-right: 1px solid #9bac9a;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 13px;
  display: flex;
}

.column-17 {
  border-right: 1px solid #9bac9a;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.columns-7 {
  color: #828f81;
  padding-top: 17px;
  padding-bottom: 19px;
}

.section-8 {
  background-color: #828f81;
}

.bold-text, .bold-text-2, .bold-text-3 {
  color: #fff;
  font-weight: 400;
}

.column-18 {
  flex-direction: column;
  display: block;
}

.image-13 {
  width: 40px;
}

.column-19 {
  padding-left: 0;
}

.column-20 {
  height: 800px;
  background-image: url('../images/C742B9D8-471D-4195-B5E3-73AAD7C9D6A0.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  margin-top: -508px;
  display: flex;
}

.image-14 {
  max-width: 60vw;
}

.image-15 {
  width: 30vw;
  max-width: none;
  margin-top: 42px;
  padding-left: 0;
}

.section-9 {
  display: none;
}

.column-21 {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.link {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.link:hover {
  color: rgba(255, 255, 255, .56);
}

.columns-8 {
  width: 80vw;
  align-items: center;
  margin-top: 34px;
  display: flex;
}

.column-22 {
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.column-23 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-24 {
  flex-direction: row;
  justify-content: flex-start;
  display: flex;
}

.image-16 {
  width: 3vw;
  margin-bottom: 14px;
  margin-left: auto;
  margin-right: auto;
}

.image-17 {
  display: none;
}

.image-18 {
  width: 12vw;
  margin-top: -132px;
  margin-left: 306px;
  display: none;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  background-color: #373f48;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.heading-8 {
  color: #828f81;
  letter-spacing: 3px;
  font-family: Bitter, serif;
}

.text-block-4 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.link-block {
  width: 30px;
  height: 30px;
  background-image: url('../images/new-instagram.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.link-block:hover {
  opacity: .27;
  background-image: url('../images/new-instagram.svg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
}

.link-block.hide {
  display: none;
}

.link-block.footer {
  margin-top: 30px;
}

.link-block.footer:hover {
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/new-instagram.svg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
}

.gallery-slider {
  height: 468px;
  max-width: none;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 37px;
  margin-left: 20px;
  margin-right: -32px;
  display: flex;
  position: relative;
  left: 0;
}

.gallery-slide {
  min-height: 468px;
  min-width: 286px;
  margin-left: 32px;
  margin-right: 32px;
  position: relative;
}

.gallery-slide-wrapper {
  height: 468px;
}

.gallery-slide-image {
  border-radius: 8px;
  transition: all .5s;
  position: relative;
  transform: translate(0);
  box-shadow: 17px 17px 80px rgba(249, 249, 249, .85);
}

@media screen and (max-width: 991px) {
  .section {
    height: 80vh;
    background-repeat: no-repeat;
    background-size: contain;
    align-items: flex-start;
  }

  .heading {
    line-height: 35px;
  }

  .button {
    margin-left: 292px;
  }

  .button.footer {
    width: auto;
  }

  .div-block {
    margin-left: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0;
    display: none;
  }

  .div-block.hide {
    max-width: 50vw;
    display: block;
  }

  .div-block-2 {
    width: 90vw;
  }

  .heading-4 {
    line-height: 15px;
  }

  .heading-5.green {
    margin-left: 48px;
  }

  .heading-5.green._2 {
    margin-left: 292px;
  }

  .heading-5.gallery {
    color: #afc2ad;
    margin-top: 8px;
    display: block;
  }

  .paragraph {
    width: 90vw;
  }

  .columns-4 {
    align-items: flex-end;
  }

  .column {
    height: 450px;
    align-items: flex-end;
    margin-top: -336px;
  }

  .column-2 {
    align-items: flex-end;
  }

  .paragraph-2 {
    margin-left: 292px;
  }

  .section-4 {
    background-position: -50%;
  }

  .container-2 {
    justify-content: space-between;
    position: static;
  }

  .div-block-7 {
    width: 80vw;
  }

  .image-8 {
    display: block;
  }

  .image-8.mobile, .image-8.hide, .image-8.mbile {
    display: none;
  }

  .card---brix.testimonial-v1---brix {
    padding-left: 48px;
    padding-right: 48px;
  }

  .cloneable-container-default {
    padding-top: 40px;
    padding-bottom: 80px;
    overflow: hidden;
  }

  .mask---brix {
    margin-left: 20px;
  }

  .mask---brix.testimonial-v1---brix {
    margin-left: 0;
  }

  .nav-menu {
    padding-bottom: 29px;
  }

  .bold-text, .bold-text-2, .bold-text-3 {
    font-size: 22px;
  }

  .column-20 {
    height: 450px;
  }

  .image-15 {
    width: 35vw;
  }

  .section-9 {
    display: none;
  }

  .menu-button {
    position: static;
  }

  .menu-button.w--open {
    background-color: #373f48;
  }

  .image-17 {
    display: none;
  }

  .image-18 {
    width: 20vw;
    margin-top: -107px;
    margin-left: 254px;
  }

  .link-block.hide {
    display: block;
  }

  .gallery-slider {
    margin-left: 59px;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    width: 100vw;
    justify-content: space-between;
    display: flex;
  }

  .section {
    width: 100vw;
  }

  .button {
    width: 20vw;
    margin-left: 40px;
  }

  .div-block {
    max-width: 55vw;
    display: none;
  }

  .div-block.hide {
    padding-left: 47px;
    display: block;
  }

  .section-2 {
    padding-left: 41px;
  }

  .div-block-2 {
    width: auto;
    height: auto;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-right: auto;
  }

  .heading-5.green {
    margin-left: 48px;
  }

  .heading-5.green._2 {
    margin-left: 40px;
  }

  .heading-5.highlight {
    margin-top: 0;
    margin-bottom: 26px;
  }

  .heading-5.gallery {
    display: block;
  }

  .paragraph {
    width: 90vw;
  }

  .paragraph-2 {
    margin-left: 40px;
  }

  .section-4 {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 0;
  }

  .div-block-4 {
    width: 45vw;
  }

  .container-2 {
    justify-content: space-between;
  }

  .div-block-7 {
    width: 90vw;
  }

  .image-8 {
    height: 35vh;
    display: block;
  }

  .image-8.mobile, .image-8.hide {
    display: none;
  }

  .image-9 {
    height: 35vh;
  }

  .slider-arrow---brix {
    width: 50px;
    max-height: 50px;
    min-height: 50px;
    min-width: 50px;
  }

  .split-content---brix.testimonials-client-info---brix {
    margin-bottom: -16px;
  }

  .title.testimonial---brix {
    margin-top: 33px;
    padding-left: 21px;
  }

  .card---brix {
    border-radius: 12px;
  }

  .card---brix.testimonial-v1---brix {
    max-width: 88%;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 32px;
  }

  .card---brix.testimonial-v1---brix.first---brix {
    margin-left: 0;
  }

  .cloneable-container-default {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .slide---brix.testimonial-v1---brix {
    max-width: none;
  }

  .slide---brix.testimonial-v1---brix.first---brix {
    margin-left: 0;
    margin-right: 17px;
    padding-left: 0;
  }

  .image-wrapper---brix.testimonial-v1---brix {
    margin-bottom: 16px;
    margin-right: 16px;
  }

  .mask---brix {
    border-radius: 12px;
    margin-right: 20px;
  }

  .mask---brix.testimonial-v1---brix {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .nav-menu {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .column-14 {
    text-align: center;
    padding-bottom: 20px;
  }

  .image-12 {
    margin-top: 55px;
  }

  .column-15 {
    text-align: center;
  }

  .column-16 {
    border-bottom: 1px solid #fff;
    border-right-style: none;
  }

  .column-17 {
    border-bottom: 1px solid #fff;
    border-right-style: none;
    margin-bottom: 16px;
  }

  .columns-7 {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .bold-text {
    line-height: 18px;
  }

  .bold-text-3 {
    line-height: 22px;
  }

  .column-20 {
    height: 400px;
    display: none;
  }

  .div-block-8 {
    display: none;
  }

  .image-15 {
    width: 45vw;
  }

  .section-9 {
    display: none;
  }

  .column-21 {
    border-bottom: 1px solid #fff;
    border-right: 1px #000;
  }

  .columns-8 {
    width: 90vw;
  }

  .column-24 {
    justify-content: flex-start;
  }

  .menu-button.w--open {
    background-color: #373f48;
  }

  .image-16 {
    width: 5vw;
  }

  .image-17 {
    max-width: 30%;
    display: none;
  }

  .image-18 {
    width: 20vw;
    margin-top: -73px;
    margin-left: 380px;
  }

  .lightbox-link-2 {
    display: none;
  }

  .gallery-slider {
    height: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .gallery-slide {
    height: auto;
    min-height: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .gallery-slide-image {
    width: 286px;
    height: 388px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    width: 100vw;
  }

  .section {
    width: auto;
    height: auto;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-bottom: 0;
  }

  .heading {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-2.brown {
    margin-top: 12px;
  }

  .button {
    width: auto;
    margin-left: auto;
    font-family: Montserrat, sans-serif;
  }

  .button.header {
    width: auto;
  }

  .button.header.meanu {
    width: 50%;
    margin-bottom: 23px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 10px;
    display: block;
  }

  .button.footer {
    width: 45vw;
  }

  .div-block {
    max-width: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 22px 20px 20px 21px;
    display: block;
  }

  .div-block.hide {
    display: none;
  }

  .section-2 {
    background-color: #373f48;
    padding-left: 20px;
  }

  .div-block-2 {
    display: none;
  }

  .heading-5 {
    color: #373f48;
    margin-top: 21px;
  }

  .heading-5.green {
    text-align: center;
    margin: 40px auto 16px;
    line-height: 22px;
  }

  .heading-5.green._2 {
    text-align: left;
    margin-top: 27px;
    margin-left: auto;
    line-height: 22px;
  }

  .heading-5.footer.white {
    text-align: center;
    font-size: 25px;
    line-height: 25px;
  }

  .heading-5.highlight {
    margin-top: 6px;
    margin-bottom: 27px;
    font-size: 22px;
  }

  .heading-5.highlight._2 {
    margin-bottom: -4px;
  }

  .heading-5.gallery {
    text-align: center;
    margin: 0 auto 18px;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 22px;
    display: block;
  }

  .heading-5.another-green {
    color: #828f81;
  }

  .heading-5.secure {
    width: 50vw;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
  }

  .text-block {
    text-align: center;
    justify-content: center;
    margin-top: 19px;
    padding-left: 0;
  }

  .paragraph.top {
    text-align: left;
    padding-top: 3px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-3 {
    padding-bottom: 0;
  }

  .columns-4 {
    flex-direction: column;
    display: none;
  }

  .column {
    display: none;
  }

  .column-2 {
    flex-direction: column;
  }

  .column-3 {
    justify-content: center;
    padding-right: 0;
  }

  .paragraph-2 {
    margin-top: 24px;
    margin-left: auto;
    margin-right: 20px;
  }

  .paragraph-2.reviews {
    width: 90vw;
    margin-top: 15px;
  }

  .paragraph-2.footer {
    text-align: center;
    margin-right: 0;
  }

  .paragraph-2.footer._2 {
    margin-left: auto;
    margin-right: auto;
  }

  .section-4 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .section-5 {
    margin-top: 0;
  }

  .div-block-4 {
    width: auto;
  }

  .column-4 {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-5 {
    height: 50vh;
    margin-top: 11px;
  }

  .section-7 {
    padding-bottom: 0;
  }

  .brand {
    width: 45vw;
  }

  .container-2 {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-right: 0;
    padding-left: 0;
    display: flex;
  }

  .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
    justify-content: center;
  }

  .image-3 {
    width: 60px;
  }

  .div-block-7 {
    width: 90vw;
  }

  .image-8 {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .image-8.mobile {
    display: block;
  }

  .image-8.mobile.hide {
    display: none;
  }

  .image-8.hide, .image-8.mbile {
    display: block;
  }

  .image-9 {
    display: none;
  }

  .slide-nav {
    margin-top: 45px;
    padding-top: 0;
    position: static;
  }

  .mask {
    overflow: visible;
  }

  .slider-arrow---brix.small---brix.right---brix {
    margin-bottom: 18px;
    margin-right: 46px;
    right: 0;
  }

  .slider-arrow---brix.small---brix.left---brix {
    margin-bottom: -70px;
    left: auto;
    right: 74px;
  }

  .split-content---brix.avatar-content---brix {
    margin-bottom: 16px;
  }

  .split-content---brix.testimonials-client-info---brix {
    flex-direction: column;
    align-items: flex-start;
  }

  .title.testimonial-v1---brix {
    white-space: break-spaces;
  }

  .title.testimonial---brix {
    color: #828f81;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .slider---brix.testimonial-v1---brix {
    margin-bottom: 20px;
    margin-left: 13px;
  }

  .card---brix.testimonial-v1---brix {
    max-width: none;
    min-height: auto;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: 0;
    margin-right: 0;
    padding-left: 24px;
    padding-right: 24px;
    display: flex;
  }

  .card---brix.testimonial-v1---brix.first---brix {
    min-height: 300px;
  }

  .container-default---brix {
    padding-left: 16px;
    padding-right: 16px;
  }

  .container-default---brix.adjust-container-max-w {
    padding-left: 0;
  }

  .cloneable-container-default {
    min-height: auto;
    padding-bottom: 0;
  }

  .slide---brix.testimonial-v1---brix {
    margin-right: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .slide---brix.testimonial-v1---brix.first---brix {
    margin-right: 30px;
  }

  .testimonial-wrapper---brix {
    margin-top: 41px;
  }

  .mask---brix {
    margin-left: 0;
    margin-right: 0;
  }

  .paragraph---brix.testimonial-v1---brix {
    font-size: 12px;
  }

  .columns-6 {
    flex-direction: column;
  }

  .nav-menu {
    padding-bottom: 20px;
  }

  .image-11, .image-11.four {
    width: 30vw;
  }

  .column-14 {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .image-12 {
    margin-top: 18px;
  }

  .column-15 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .column-16 {
    border-bottom: 1px solid #fff;
    border-right-style: none;
    justify-content: center;
    margin-bottom: 18px;
  }

  .column-17 {
    border-bottom: 1px solid #fff;
    border-right-style: none;
  }

  .columns-7 {
    width: 90vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    display: flex;
  }

  .div-block-8 {
    width: 100vw;
    height: 70vh;
    background-image: url('../images/C742B9D8-471D-4195-B5E3-73AAD7C9D6A02x.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
  }

  .image-15 {
    width: 100vw;
    margin-top: 0;
    margin-left: -28px;
    display: block;
  }

  .section-9 {
    height: 75vh;
    background-image: url('../images/C742B9D8-471D-4195-B5E3-73AAD7C9D6A02x.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: flex-end;
    margin-top: -76px;
    display: flex;
  }

  .section-9.hide {
    display: none;
  }

  .column-21 {
    border-bottom-style: none;
  }

  .columns-8 {
    flex-direction: row;
    align-items: flex-start;
  }

  .column-22 {
    flex-direction: column-reverse;
    justify-content: center;
  }

  .column-23 {
    flex-direction: column;
    margin-top: 0;
  }

  .column-24 {
    flex-direction: column;
    align-items: center;
    margin-top: 0;
  }

  .menu-button {
    background-color: #373f48;
  }

  .image-16 {
    width: 10vw;
  }

  .image-17 {
    max-width: 45%;
    margin-bottom: -83px;
    margin-left: 181px;
    margin-right: 14px;
    display: none;
  }

  .image-18 {
    display: none;
  }

  .lightbox-link-2 {
    display: block;
  }

  .link-block {
    width: 25px;
    height: 25px;
  }

  .link-block.hide {
    display: none;
  }
}


